import request from '@/utils/request'

//查询数据集
export function list(query) {
  return request({
    url: '/ai/dataset/getDataSetBasicFile',
    method: 'get',
    params: query
  })
}

export function remove(datasetId,fileIds) {
  const data ={
    datasetId,
    fileIds
  }
  console.log(data);
  return request({
    url: '/ai/dataset/removeDataSetBasicFile',
    method: 'post',
    params: data
  })
}
